{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fakeroot-libs/fakeroot-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fakeroot-libs_function_verify_install",
            "desc": "验证 fakeroot-libs 软件包已正确安装且版本信息可查询。"
        },
        {
            "name": "test_fakeroot-libs_function_uninstall",
            "desc": "测试通过包管理器卸载 fakeroot-libs 软件包。"
        }
    ]
}